## zenbuntu-desktop 8.0.0

=== debian/changelog ===
zenbuntu-desktop (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:03 +0100
 

zenbuntu-desktop (7.1.1) focal; urgency=low

  * New upstream release

 -- Daniel Joven <djoven@zentyal.com>  Thu, 17 Aug 2023 12:58:26 +0200

zenbuntu-desktop (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zenbuntu-desktop (7.0.1) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Mon, 22 Mar 2021 18:27:10 +0200

zenbuntu-desktop (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Tue, 06 Oct 2020 10:32:34 +0200

zenbuntu-desktop (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 08 May 2020 08:26:14 +0200

zenbuntu-desktop (6.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 05:40:45 +0000

zenbuntu-desktop (6.0) bionic; urgency=medium

  * Fix plymouth theme path

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 02 Sep 2018 11:42:09 +0200

zenbuntu-desktop (5.1) xenial; urgency=medium

  * Disable firefox data reporting on default profile

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 03 Mar 2018 19:59:00 +0100

zenbuntu-desktop (5.0.4) xenial; urgency=medium

  * Include all video drivers to avoid problems in specific hardware or Hyper-V

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 16 Sep 2017 15:51:45 +0200

zenbuntu-desktop (5.0.3) xenial; urgency=medium

  * Do not disable lxdm on upgrades

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 05 Feb 2017 00:21:54 +0100

zenbuntu-desktop (5.0.2) xenial; urgency=medium

  * Avoid error in postinst when upgrading from 4.X

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 16 Jan 2017 23:55:49 +0100

zenbuntu-desktop (5.0.1) xenial; urgency=medium

  * Include custom zentyal.lxdm systemd service, fixes GUI starting
    before webadmin and rest of services are ready

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 11 Dec 2016 17:19:13 +0100

zenbuntu-desktop (5.0) xenial; urgency=medium

  * Package for 16.04

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 17 Oct 2016 12:53:51 +0200

zenbuntu-desktop (4.2) trusty; urgency=medium

  * Bump version to 4.2

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 20 Oct 2015 22:55:56 +0200

zenbuntu-desktop (4.1) trusty; urgency=medium

  * Bump version to 4.1

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 18 Mar 2015 15:43:34 +0100

zenbuntu-desktop (4.0) trusty; urgency=medium

  * Bump version to 4.0

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 28 Oct 2014 23:36:53 +0100

zenbuntu-desktop (3.5.1) trusty; urgency=medium

  * Fixed problems with handling of /etc/init/lxdm.conf

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 12 Jul 2014 23:57:35 +0200

zenbuntu-desktop (3.5) trusty; urgency=low

  * Bump version to 3.5

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 30 Mar 2014 04:53:16 +0200

zenbuntu-desktop (3.4) saucy; urgency=low

  * Bump version to 3.4

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 23 Dec 2013 16:02:10 +0100

zenbuntu-desktop (3.3) precise; urgency=low

  * Bump version to 3.3

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 28 Nov 2013 18:04:25 +0100

zenbuntu-desktop (3.2.1) precise; urgency=low

  * Fixed firefox launch if port is not the default one
  * Fix lxdm start after upgrade from 3.0

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 15 Oct 2013 08:08:46 +0200

zenbuntu-desktop (3.2) precise; urgency=low

  * Bump version to 3.2

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 17 Sep 2013 15:47:50 +0200

zenbuntu-desktop (3.1.1) precise; urgency=low

  * Remove need of initctl emit zentyal-lxdm

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 30 Jul 2013 09:54:28 +0200

zenbuntu-desktop (3.1) precise; urgency=low

  * Bump version to 3.1

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 11 Jun 2013 23:25:20 +0200

zenbuntu-desktop (3.0.3) precise; urgency=low

  * Fixed touch of .disaster-recovery file

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 19 Dec 2012 17:15:49 +0100

zenbuntu-desktop (3.0.2) precise; urgency=low

  * Depend on gtk2-engines for better look

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 17 Dec 2012 17:42:41 +0100

zenbuntu-desktop (3.0.1) precise; urgency=low

  * Set section to metapackages instead of x11

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 21 Sep 2012 16:28:43 +0200

zenbuntu-desktop (3.0) precise; urgency=low

  * Switched to final 3.0 repository

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 12 Sep 2012 22:35:33 +0200

zenbuntu-desktop (2.3.1) precise; urgency=low

  * Added custom Zentyal plymouth text theme

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 09 Sep 2012 17:07:21 +0200

zenbuntu-desktop (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 22 Jan 2012 11:48:16 +0100

zenbuntu-desktop (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Nov 2011 15:26:20 +0100
