## zenbuntu-desktop 8.1.0

=== debian/changelog ===
zenbuntu-desktop (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Sat, 01 Nov 2025 12:00:47 +0000

zenbuntu-desktop (8.0.1) jammy; urgency=low

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Wed, 01 Oct 2025 12:47:12 +0100
